Bug 51565 - Invalid RHN links
Summary: Invalid RHN links
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: https://www.redhat.com/products/network/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-12 12:31 UTC by Chip Turner
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-12 12:31:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chip Turner 2001-08-12 12:31:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.7-0.11.1smp i686)

Description of problem:
there are a few invalid RHN links on this page

How reproducible:
Always

Steps to Reproduce:
Click on "Purchase Info" button, or "Red Hat Network FAQs" link


Actual Results:  takes to old URLs which bounce incorrectly	

Expected Results:  should take you to new urls.  mapping is:

https://www.redhat.com/network/purchase/
should be 
https://rhn.redhat.com/purchase_info.pxt

https://www.redhat.com/network/service/faq.html
should be
https://rhn.redhat.com/help/faq.pxt

Additional info:

Comment 1 Jay Turner 2001-09-18 14:02:45 UTC
Both of these are working now.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.